» Ubuntu » Pakketten

Error

two or more packages specified (gnome-documents quantal)